* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }
html{
height: 100%;
min-height: 100%;
}
body {
 min-height: 100%;
 width: 100%;
height: 100%;
margin: 0;
font-family: 'Lato', sans-serif;

}

h2{
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 300;
}

a, a:visited, a:hover{
transition: .3s all ease;
text-decoration: none;


}
/*
.page-wrapper{

    width: 100%;
    height: 100%;
}*/

.background-image{
        display: none;
        position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    max-width: 600px;
    z-index: -200;
    background-image: url(../images/background-static.jpg);
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    margin-top:-50px;
    height: 100%;

}

video#bgvid {
/*position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;*/
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    max-width: 600px;
    z-index: -100;
/*    background-image: url(../images/background.gif);
*//*    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;*/
/*    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;*/
    margin-top:-60px;
}

.form-container{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    bottom: 20px;
    padding-bottom:20px;

}

#mc_embed_signup{
width: 100%;
    margin: 0 auto;
    max-width: 250px;
}

.top-logo{

    position: absolute;

    top:20px;
    left: 20px;
    width: 100px;
    text-align: center;
}

.top-logo img{
    width: 100%;
}

.language{

    position: absolute;
    top:20px;
    right: 20px;
    width: 100px;
    text-align: center;
}

.language a{
    letter-spacing: .3em;
    color: black;
    font-weight: 300;
}

.language a:hover{
    font-weight: 700;
    color: #b445c1;
}

/*FORM*/

label{
    display: none;
}

input{
        padding: 7px;
    text-align: center;
    color: black;
    border: 1px solid black;
    margin-bottom: 5px;
    font-size: 1em;
    width: 100%;
}


::-webkit-input-placeholder {
color: black;
font-size: 1em;
text-align: center;
font-family: 'Lato', sans-serif;
 }

:-moz-placeholder {
  /* Firefox 18- */
color: black;
font-size: 1em;
text-align: center;
font-family: 'Lato', sans-serif;
 }

::-moz-placeholder {
  /* Firefox 19+ */
color: black;
font-size: 1em;
text-align: center;
font-family: 'Lato', sans-serif;
 }

:-ms-input-placeholder {
color: black;
font-size: 1em;
text-align: center;
font-family: 'Lato', sans-serif;
 }

 textarea,
input {
     -webkit-appearance: none;
     border-radius: 0;
}

form input[type=submit]{
    color:white;
    background-color: black;
    transition: .3s all ease;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-weight: 700;
    letter-spacing: .3em;

}

form input[type=submit]:hover{
    background-color: #b445c1;
}

@media (max-width: 405px){
.top-logo{

    width: 60px;
}

video#bgvid{
    display: none;
}

.background-image{
    display: block;
}

}

@media (max-height: 550px){
.form-container{
    bottom: -50px;
/*    margin-bottom: 80px;*/
}
}